<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149473</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/94/JORFARTI000054149473.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149468" date_publi="2026-05-29" date_signature="2026-05-20" nature="ARRETE" nor="TRST2612634A" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149468">Arrêté du 20 mai 2026 portant extension d'un accord conclu dans le cadre de la convention collective nationale des pâtes alimentaires sèches et du couscous non préparé (n° 1987)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149473" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sont rendues obligatoires, pour tous les employeurs et tous les salariés compris dans le champ d'application de la convention collective nationale des pâtes alimentaires sèches et du couscous non préparé du 3 juillet 1997, tel que modifié par l'arrêté du 3 juin 2024 portant fusion de champs conventionnels, et dans son propre champ d'application professionnel, les stipulations de l'accord collectif du 5 mars 2026 relatif aux salaires minima horaires, aux primes d'ancienneté, de vacances et autres indemnités dans le périmètre de la convention collective nationale des pâtes alimentaires sèches et du couscous non préparé, conclu dans le cadre de la convention collective susvisée.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>

</LIENS>
</ARTICLE>
